local fn = _gn(0x54d636b3)
--- CLONE_TIMECYCLE_MODIFIER
-- @param sourceModifierName The source timecycle name.
-- @param clonedModifierName The clone timecycle name, must be unique.
-- @return The cloned timecycle modifier index, or -1 if failed.
function Global.CloneTimecycleModifier(sourceModifierName, clonedModifierName)
	return _in2(fn, _ts(sourceModifierName), _ts(clonedModifierName), _ri)
end
